﻿<a class="brand-link" asp-controller="Home" asp-action="Index">
    <img src="~/img/logo.png" alt="Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
    <span class="brand-text font-weight-light">DeepBridge</span>
</a>
